.gallery{
    padding: 20px;
    width: 100%;
    @include lg{
        padding: 20px 0;
    }
    label{
        @include lg{
            margin-left: 20px;
        }
    }
}

#gallery-content{
    @include lg{
        display: grid;
        grid-template: repeat(20, auto) / repeat(3, 33.3333333333333%);
    }
}

.media{
    margin: 20px 0;
    @include lg{
        margin: 20px;
    }
    &__thumb{
        display: flex;
        justify-content: center;
        width: 100%;
        height: 230px;
        background-size: cover;
        background-position: 50% 40%;
        background-repeat: no-repeat;
        border: none;
        border-radius: 5px;
        overflow: hidden;
        @include lg{
            height: 280px;
        }
        &:hover{
            cursor: pointer;
            box-shadow: 0 0 5px #666666;
        }
        &__video{
            min-height: 100%;
            width: 100%;
            @include lg{
                width: auto;
            }
        }
    }
    &__description{
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        &__title{
            color: $primary;
            font-size: 1.2em;
            font-weight: 400;
        }
        &__numbers{
            display: flex;
            flex-flow: row nowrap;
            align-items: center;
            color: $primary;
            font-size: 1.2em;
            p{
                color: $primary;
                font-size: 1em;
                font-weight: 400;
                margin-right: 5px;
            }
            &__heart{
                cursor: pointer;
                background: none;
                border: none;
                color: $primary;
                font-size: 1em;
                &:hover{
                    color: lighten($primary, 10%);
                }
                &:focus{
                    color: lighten($primary, 10%);
                }
            }
        }
    }
}